﻿.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav:before,.nav:after{display:table;content:" "}
.nav:after{clear:both}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav .caret{border-top-color:#428bca;border-bottom-color:#428bca}
.nav a:hover .caret{border-top-color:#2a6496;border-bottom-color:#2a6496}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}
.fl-post img[class*="wp-image-"],.fl-post img.alignnone,.fl-post img.alignleft,.fl-post img.aligncenter,.fl-post img.alignright{height:auto;max-width:100%}
.alignnone{margin:5px 20px 20px 0}
a img.alignnone{margin:5px 20px 20px 0}
.wp-caption.alignnone{margin:5px 20px 20px 0}

    header.navigation .navigation-wrapper .logo {
      float: left;
      display: block;
      margin-right: 2.35765%;
      width: 14.70196%;
      margin-right: 0px !important;
      float: left;
      width: auto !important;
      margin-right: 0px !important;
      max-height: 110px;
      padding-left: 16px;
      padding-right: 16px; }

      header.navigation .navigation-wrapper .logo:last-child {
        margin-right: 0; }

      header.navigation .navigation-wrapper .logo img {
        max-height: 110px;
        height: 75px;
        padding-top: 33px; }



header.navigation .navigation-wrapper .logo a img {
  width: 220px; }


header.navigation .navigation-wrapper .logo a {
  display: block;
  width: auto;
  height: 75px;
  position: relative;
  margin-top: 5px; }
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
.nav--footer .menu__item.last:after{content:" ";display:block;clear:both;}

#cb-footer .cb-footer-lower .cb-footer-links {
  width: 100%;
}

#cb-footer .cb-footer-lower .cb-footer-links ul {
  text-align: center;
  margin: 20px 0 0 0;
}

#cb-footer .cb-footer-lower .cb-footer-links ul li {
  display: inline-block;
  margin: 0 5px;
}

#cb-footer .cb-footer-lower .cb-footer-links ul li a {
  color: #b3b3b3;
}

#cb-footer .cb-footer-lower .cb-footer-links ul li .sub-menu {
  display: none;
}

  #cb-footer .cb-footer-lower .cb-footer-links ul li a:hover {
    text-decoration: underline;
  }
.back a{font-size:14px!important}
.view .progress-disabled{float:none;}
.view-news h2{margin-top:0;}
.view-news .row{margin-bottom:60px;}
.view-news .views-row-last .row{margin-bottom:15px;}
aside .view-news .row{margin-bottom:15px;}

.top-xnav{height:22px;}
